» Ubuntu » 套件

Error

two or more packages specified (gnuradio-radar-mono oneiric)